
.s-skin-container , .flex-viewport , .slides , .slides li , #demo01{
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
    height:  405px;
    left: 0;
    min-width: 1000px;
    top: 0;
    width: 100%;
	margin-bottom: 80px;

}


#wrapper {
    height: 405px;
}




/* flexslider */
.flexslider {
	margin-bottom:0px;
	position:relative;

	zoom:1;
}
.flex-viewport {
	max-height:2000px;
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	transition:all 1s ease;
}
.flexslider .slides {
	zoom:1;
}
.flex-direction-nav a {
	width:27px;
	height:52px;
	line-height:99em;
	overflow:hidden;
	display:block;

	position:absolute;
	top:39%;
	z-index:10;
	cursor:pointer;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all .3s ease;
}
.flex-direction-nav .flex-next {

	right:0;
}
.flex-direction-nav .flex-prev {
	}.flexslider:hover .flex-next {
	opacity:0.8;
	filter:alpha(opacity=25);
}
.flexslider:hover .flex-prev {
	opacity:0.8;
	filter:alpha(opacity=25);
}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {
	opacity:1;
	filter:alpha(opacity=50);
}
.flex-control-nav {
	width:100%;
	position:absolute;
	bottom: -42px;
	text-align:center;
}
.flex-control-nav li {
	margin:0 5px;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.flex-control-paging li a {
	display:block;

	overflow:hidden;
	text-indent:-99em;
    line-height: 24000px;
	width:44px;
	height:4px;
	cursor:pointer;
	background:rgba(229,229,229,1);
}
.flex-control-paging li a.flex-active {
	background-position:0 0;
	background:linear-gradient(150deg,rgba(106,59,133,1),rgba(0,172,232,1));
	
}
.img {
	text-align:center;
}
.flex-next {

	
}
.flex-prev {


}


.flex-prev{

}
.flex-next{

}



















